"""check basic execution"""

plan = get_plan(memory)
# check plan state
assert_equals(plan.state, 'done')

from narval.elements.base import FileElement
file = get_elements(memory, FileElement).next()
assert_equals(file.address, 'file:$NARVAL_HOME/data/memory.xml')
assert file.data
